--[[ language file for: JP
   Licence: http://creativecommons.org/licenses/by-nc-sa/3.0/
   v1.01.xxx
]]

SRC_Texts = {};

SRC_Texts = {
  ["Stats"] = {
    ["DEX_TO_DPS"]		 = TEXT("SYS_WEAREQTYPE_6").." -> "..TEXT("C_DPS"), -- "敏捷 -> DPS",
    ["DEX_TO_PHYDEF"]	 = TEXT("SYS_WEAREQTYPE_6").." -> "..TEXT("SYS_ARMOR_DEF"), -- "敏捷 -> 物理防御力",
    ["DEX_TO_PHYATT"]	 = TEXT("SYS_WEAREQTYPE_6").." -> "..TEXT("C_PHYSICAL_ATTACK"), -- "敏捷 -> 攻撃力",
	["DEX_TO_PHYDOD"]	 = TEXT("SYS_WEAREQTYPE_6").." -> "..TEXT("C_PHYSICAL_DODGE"), -- "敏捷 -> 回避レベル",
	["DEX_TO_PHYACC"]	 = TEXT("SYS_WEAREQTYPE_6").." -> "..TEXT("C_PHYSICAL_HIT"), -- "敏捷 -> 命中レベル",
  
    ["INT_TO_MAGATT"]	 = TEXT("SYS_WEAREQTYPE_4").." -> "..TEXT("C_MAGIC_ATTACK"), -- "知性 -> 魔法攻撃",
    ["INT_TO_MP"]		 = TEXT("SYS_WEAREQTYPE_4").." -> "..TEXT("SYS_WEAREQTYPE_9"), -- "知性 -> SP上限",
    ["INT_TO_PHYATT"]	 = TEXT("SYS_WEAREQTYPE_4").." -> "..TEXT("C_PHYSICAL_ATTACK"), -- "知性 -> 攻撃力",
    
    ["PHYDEF_TO_MAGDEF"] = TEXT("SYS_ARMOR_DEF")   .." -> "..TEXT("SYS_ARMOR_MDEF"), -- "物理防御力 -> 魔法防御力",
    
    ["STA_TO_LIFE"]		 = TEXT("SYS_WEAREQTYPE_3").." -> "..TEXT("SYS_WEAREQTYPE_8"), -- "体力 -> HP上限",
    ["STA_TO_PHYDEF"]	 = TEXT("SYS_WEAREQTYPE_3").." -> "..TEXT("SYS_ARMOR_DEF"), -- "体力 -> 物理防御力",
    ["STA_TO_HP5"]		 = TEXT("SYS_WEAREQTYPE_3").." -> "..TEXT("SYS_WEAREQTYPE_10"), -- "体力 -> HP自然回復",
    
    ["STR_TO_DPS"]		 = TEXT("SYS_WEAREQTYPE_2").." -> "..TEXT("C_DPS"), -- "力 -> DPS",
    ["STR_TO_HP"]		 = TEXT("SYS_WEAREQTYPE_2").." -> "..TEXT("SYS_WEAREQTYPE_8"), -- "力 -> HP上限",
    ["STR_TO_PHYATT"]	 = TEXT("SYS_WEAREQTYPE_2").." -> "..TEXT("C_PHYSICAL_ATTACK"), -- "力 -> 攻撃力",
    
    ["WIS_TO_MAGDEF"]	 = TEXT("SYS_WEAREQTYPE_5").." -> "..TEXT("SYS_ARMOR_MDEF"), -- "精神 -> 魔法防御力",
    ["WIS_TO_MP"]		 = TEXT("SYS_WEAREQTYPE_5").." -> "..TEXT("SYS_WEAREQTYPE_9"), -- "精神 -> SP上限",
    ["WIS_TO_MP5"]		 = TEXT("SYS_WEAREQTYPE_5").." -> "..TEXT("SYS_WEAREQTYPE_11"), -- "精神 -> SP自然回復",
    ["WIS_TO_PHYDEF"]	 = TEXT("SYS_WEAREQTYPE_5").." -> "..TEXT("SYS_ARMOR_DEF") -- "精神 -> 物理防御力"
  },
  ["general"] = {
    ["char"] = "キャラクター",
    ["commit"] = "設定保存",
    ["Durability"]	 = TEXT("SYS_WEAREQTYPE_1"), -- "耐久度", -- used for parse (partial)
    ["Food"]		 = TEXT("SYS_ITEMTYPE_02"), -- "食物", -- used for parse (partial)
    ["Dessert"]		 = TEXT("SYS_ITEMTYPE_03"), -- "甘い食べ物", -- used for parse (partial)
    ["Receipe"]		 = TEXT("SYS_RECIPE_TITLE"), -- "レシピ", -- used for parse (partial)
    ["Piece"]		 = TEXT("SYS_PIECE"), -- "件", -- used for parse (partial)
    ["Stat_summary"] = "\226\136\145 ステータス概要:",
    ["isLoaded"]	 = "ロード完了 (/src)",
    ["Short_Descr"]	 = "ステータスへの物理/魔法効果を表示します。",
    ["Description"]	 = "StatRatingは、装備品のツールチップにそれがどのような効果をもたらすかの概要を付け加えます。\n表示される値は予測値です。正確な計算式は知られておらず、またゲームバージョンによって突然変わる事があります。"
  },
  ["Tabs"] = {
    ["common"]	 = "一般",
    ["stats"]	 = "効果",
    ["summary"]	 = "概要"
  },
  ["Common"] = {
    ["rate"]			 = "アイテムを評価する",
    ["rateOnALTPressed"] = "ALTキーが押されたときだけ評価する",
    ["show_summary"]	 = "評価概要を表示する",
    ["color_fix"]		 = "色覚異常者向けに色を変える (黄色 -> 青)",
    ["dura_Mod"]		 = "現在の耐久度が100より高いときに値を修正する",
    ["EstimatedDPS"]	 = "現在のターゲットに対する装備中の武器による最小ダメージの予測値: ",  
    ["EstimatedDPSranged"]	 = "現在のターゲットに対する遠隔武器による最小ダメージの予測値: ", 
    ["EstimatedDPSmagic"]	 = "TODO!",
    ["dura_ModAllways"]	 = "...耐久度の上限が100より高いときは常に",
    ["Heal_word"]		 = " "..TEXT("C_MAGIC_HEAL_POINT")..")", -- " 治癒力)",
    ["PowerMod_word"]	 = TEXT("SYS_POWER_MODIFY") -- "ダメージ調整" -- used for parse (partial)
  },
  ["Summary"]	= {
    ["Title"]	= "以下の効果を概要表示します",
    ["TitleEff"]= "以下のステータスへの効果を表示します",
    ["Int"]		= TEXT("SYS_WEAREQTYPE_4"), -- "知性", -- used for parse & display
    ["Sta"]		= TEXT("SYS_WEAREQTYPE_3"), -- "体力", -- used for parse & display
    ["Str"]		= TEXT("SYS_WEAREQTYPE_2"), -- "力", -- used for parse & display
    ["Wis"]		= TEXT("SYS_WEAREQTYPE_5"), -- "精神", -- used for parse & display
    ["Dex"]		= TEXT("SYS_WEAREQTYPE_6"), -- "敏捷", -- used for parse & display
    ["MP"]		= { "SP", TEXT("SYS_WEAREQTYPE_9") }, -- { "SP", "SP上限" }, -- used for parse & display
    ["HP"]		= { "HP", TEXT("SYS_WEAREQTYPE_8") }, -- { "HP", "HP上限" }, -- used for parse & display
    ["MDef"]	= { TEXT("SYS_ARMOR_MDEF"), TEXT("SYS_WEAREQTYPE_14") }, -- { "魔法防御力", "魔法防御" }, -- used for parse & display
    ["PDef"]	= { TEXT("SYS_ARMOR_DEF"), TEXT("SYS_WEAREQTYPE_13") }, -- { "物理防御力", "防御力" }, -- used for parse & display
    ["HP5"]		= TEXT("SYS_WEAREQTYPE_10"), -- "6秒間毎のHP回復量", -- used for display
    ["MP5"]		= TEXT("SYS_WEAREQTYPE_11"), -- "6秒間毎のSP回復量", -- used for display
    ["MDmg"]	= TEXT("SYS_WEAPON_MDMG"), -- or C_MDAMAGE "魔法ダメージ", -- used for parse & display
    ["PDmg"]	= { TEXT("SYS_WEAPON_DMG") }, -- { "物理ダメージ" }, -- used for parse & display
    ["DPS"]		= TEXT("C_DPS"), -- used for display
    ["AA"]		= TEXT("SYS_WEAREQTYPE_7"), -- "全能力", -- used for parse & display
    ["HEAL"]	= TEXT("C_MAGIC_HEAL_POINT"), -- "治癒力", -- used for display
    ["PAtt"]	= TEXT("SYS_WEAREQTYPE_12"), -- or C_PHYSICAL_ATTACK "攻撃力", -- used for parse & display
    ["PCrit"]	= TEXT("C_PHYSICAL_CRITICAL"), -- "物理クリティカル", -- not used
    ["PHit"]	= TEXT("C_PHYSICAL_HIT"), -- "物理攻撃レベル", -- not used
    ["MAtt"]	= TEXT("SYS_WEAREQTYPE_15"), -- "魔法攻撃", -- used for parse & display
    ["MCrit"]	= TEXT("C_MAGIC_CRITICAL"), -- "魔法クリティカル", -- not used
    ["MHit"]	= TEXT("C_MAGIC_HIT"), -- "魔法攻撃レベル", -- not used
    ["PCritRes"]= TEXT("C_PHYSICAL_RESIST_CRITICAL"), -- "物理防御レベル", -- not used : 物理クリティカル回避率?
    ["Parry"]	= TEXT("C_PHYSICAL_PARRY"), -- "ブロックレベル", -- not used
    ["PDod"]	= TEXT("C_PHYSICAL_DODGE"), -- "回避レベル", -- used for display
    ["MDod"]	= TEXT("C_MAGIC_DODGE"), -- "耐性レベル", -- not used
    ["MCritRes"]= TEXT("C_MAGIC_RESIST_CRITICAL"), -- "魔法防御レベル", -- not used : 魔法クリティカル回避率?
    ["EFFD"]	= "武器の予想値", -- used but not shown
    ["PAcc"]	= TEXT("C_PHYSICAL_HIT"), -- "命中レベル", -- used for display
    ["CritDmg"]	= "クリティカルダメージ", -- not used
    ["Dmg"]		= "ダメージ", -- not used
    ["Speed"]	= TEXT("SYS_WEAPON_ATKSPEED") -- "攻撃速度" -- used for parse (partial) & display
  },
  ["Skills"] = {
    ["s02"] = TEXT("SYS_WEAPON_TYPE01"), -- "片手剣",
    ["s03"] = TEXT("SYS_WEAPON_TYPE02"), -- "短剣",
    ["s04"] = TEXT("SYS_WEAPON_TYPE03"), -- "片手杖",
    ["s05"] = TEXT("SYS_WEAPON_TYPE04"), -- "片手斧",
    ["s06"] = TEXT("SYS_WEAPON_TYPE05"), -- "片手槌",
    ["s07"] = TEXT("SYS_WEAPON_TYPE06"), -- "両手剣",
    ["s08"] = TEXT("SYS_WEAPON_TYPE07"), -- "両手杖",
    ["s09"] = TEXT("SYS_WEAPON_TYPE08"), -- "両手斧",
    ["s10"] = TEXT("SYS_WEAPON_TYPE09"), -- "両手槌",
    ["s11"] = TEXT("SYS_WEAPON_TYPE10"), -- "長柄武器",
    ["s12"] = TEXT("SYS_WEAPON_TYPE11"), -- "弓", 
    ["s13"] = TEXT("SYS_WEAPON_TYPE12"), -- "弩",
    ["s14"] = TEXT("SYS_WEAPON_TYPE13") -- "長槍"
  }
}
