--[[ language file for: RU
   Translater: snoopycurse
   Licence: http://creativecommons.org/licenses/by-nc-sa/3.0/
   $Rev: 134 $
]]

SRC_Texts = {};

SRC_Texts = {
  ["Stats"] = {
    ["DEX_TO_DPS"] = "ловкость для DPS",
    ["DEX_TO_PHYDEF"] = "ловкость для физзащиты",
    ["DEX_TO_PHYATT"] = "ловкость для физатаки",
    ["DEX_TO_PHYDOD"] = "ловкость для физуклонения",
    ["DEX_TO_PHYACC"] = "ловкость для физметкости",

    ["INT_TO_MAGATT"] = "интеллект для магатаки",
    ["INT_TO_MP"] = "интеллект для кол-ва маны",
    ["INT_TO_PHYATT"] = "интеллект для физатаки",

    ["PHYDEF_TO_MAGDEF"] = "физзащита для магзащиты",

    ["STA_TO_LIFE"] = "выносливость для кол-ва здоровья",
    ["STA_TO_PHYDEF"] = "выносливость для физзащиты",
    ["STA_TO_HP5"] = "выносливость для регенерации здоровья",

    ["STR_TO_DPS"] = "сила для DPS",
    ["STR_TO_HP"] = "сила для кол-ва здоровья",
    ["STR_TO_PHYATT"] = "сила для физатаки",

    ["WIS_TO_MAGDEF"] = "мудрость для магзащиты",
    ["WIS_TO_MP"] = "мудрость для кол-ва маны",
    ["WIS_TO_MP5"] = "мудрость для регенерации маны",
    ["WIS_TO_PHYDEF"] = "мудрость для физзащиты"
  },
  ["general"] = {
    ["char"] = "персонаж",
    ["commit"] = "Сохранить",
    ["Durability"] = "Прочность",
    ["Food"] = "Еда",
    ["Dessert"] = "Десерт",
    ["Receipe"] = "Рецепт",
    ["Stat_summary"] = "\226\136\145 Характеристики:",
    ["isLoaded"] = "загружен. (/src)",
    ["Short_Descr"] = "Отображает физические и магические эффекты статов.",
    ["Description"] = "StatRating добавляет к всплывающей подсказке к оружию и броне информацию об эффектах различных бонусов. Информация эта приблизительная, реальные значение неизвестны и могут меняться в разных версиях игры."
  },
  ["Tabs"] = {
    ["common"] = "Общие",
    ["stats"] = "Эффекты",
    ["summary"] = "Краткая информация"
  },
  ["Common"] = {
    ["rate"] = "оценка предметов",
    ["rateOnALTPressed"] = "оценка только при нажатом ALT",
    ["show_summary"] = "показать итоги оценок",
    ["color_fix"] = "исправить мигание цвета",
    ["dura_Mod"] = "корректировать значения если прочность выше 100",
    ["EstimatedDPS"] = "Оценка минимального урона для данной цели: ",
    ["EstimatedDPSranged"] = "Оценка минимального урона от дальнобойного оружия для данной цели: ",
    ["EstimatedDPSmagic"]  = "Оценка минимального урона от магии для данной цели (TODO): ",
    ["dura_ModAllways"] = "...если максимальная прочность выше 100",
    ["Heal_word"] = " лечение)",
    ["PowerMod_word"] = "Преобразователь силы",
    ["Approx"] = "\n(приближенно)"
  },
  ["Summary"] = {
    ["Title"] = "Следующие характеристики будут в сводке:",
    ["TitleEff"] = "Эффекты следующих характеристик будут отображены:",
    ["Int"] = "Интеллект",
    ["Sta"] = "Выносливость",
    ["Str"] = "Сила",
    ["Wis"] = "Мудрость",
    ["Dex"] = "Ловкость",
    ["MP"] = { "Мана", "Максимальный уровень маны" },
    ["HP"] = { "Здоровье", "Максимальный уровень здоровья" },
    ["MDef"] = "Магическая защита",
    ["PDef"] = { "Физическая защита", "Защита" },
    ["HP5"] = "Регенерация здоровья", -- not compareing
    ["MP5"] = "Регенерация маны", -- not compareing
    ["MDmg"] = "Магический урон",
    ["PDmg"] = { "Физический урон", "Урон" },
    ["DPS"] = "DPS", -- not compareing
    ["AA"] = "Все параметры",
    ["HEAL"] = "Бонус лечения", -- not compareing
    ["PAtt"] = "Физическая атака",
    ["PCrit"] = "Шанс критического удара",
    ["PHit"] = "Сила физической атаки", -- not compareing
    ["MAtt"] = "Магическая атака",
    ["MCrit"] = "Шанс крита при магическом ударе",
    ["MHit"] = "Сила магической атаки", -- not compareing
    ["PCritRes"] = "Снижение шанса физ.крита", -- not compareing
    ["Parry"] = "Парирование", -- not compareing
    ["PDod"] = "Шанс уклонения", -- not compareing
    ["MDod"] = "Уворот от магии", -- not compareing
    ["MCritRes"] = "Снижение шанса маг.крита", -- not compareing
    ["EFFD"] = "Оценка параметров оружия", -- not compareing
    ["PAcc"] = "Физическая точность", -- not compareing
    ["CritDmg"] = "силы критического удара", -- not compareing
    ["Dmg"] = "Урон", -- not compareing
    ["Speed"] = "Скорость атаки"
  },
  ["Skills"] = {
    ["s02"] = "Меч",
    ["s03"] = "Кинжал",
    ["s04"] = "Жезл",
    ["s05"] = "Топор",
    ["s06"] = "Дубинка",
    ["s07"] = "Двуручный меч",
    ["s08"] = "Посох",
    ["s09"] = "Двуручный топор",
    ["s10"] = "Двуручный молот",
    ["s11"] = "Копье",
    ["s12"] = "Лук",
    ["s13"] = "Арбалет",
    ["s14"] = "Ружье"
  }
}
